cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
248
Views
10
Helpful
3
Replies

7841 handset not working

simc92
Beginner
Beginner

Hello,
We are starting to install 7841 phones from a new stock (CUCM System version is 11.5.1).
It seems that their active load id is sip78xx.14-0-1-0306-175.

We get the 'Inactive Load Failure Reason Internal Phone Error' messagge in CUCM and 'Upgrade Reject: HW compat failure' in the phone's logs.

The phone handset does not work on these new phones, only the speaker.
Could this be related to the load id error?

The oldest 7841 phones already active in our park have this load id 'Active Load ID: sip78xx.12-5-1SR1-4' and they work fine.

Thanks.

1 Accepted Solution

Accepted Solutions

You are likely hitting a hardware version limitation.  You can see the hardware version by clicking on the IP address of the telephone in CUCM and look at the Device information page. You should upgrade the 78xx firmware to at least Release 14.0(1)SR3.  As always, review the release notes as you might have to install another cop file to support the sha512 requirements -- this is --> ciscocm.enable-sha512sum-2021-signing-key-v1.0.cop.sgn

 

LesPruden_1-1663284157866.png

 

 

Cisco IP Phone 7800 Series Compatibility - Cisco

LesPruden_0-1663283926375.png

Details

 
Description :7811, 7821, 7841 and 7861 SIP IP Phone firmware files only - Compatible CUCM Versions: 11.5(1)+
Release :14.0(1)SR3
Release Date :

15-Nov-2021

View solution in original post

3 Replies 3

Deepak Kumar R
Beginner
Beginner

Hello simc92,

If the phone was shipped with the firmware version sip78xx.14-0-1-0306-175, then you cannot downgrade to an earlier firmware. Try upgrading one of the 7841 to a later firmware manually to see if that fixes your issue. Otherwise, it could be hardware related. Also check the basics, if the handset wire is plugged properly behind the phone.

 

Nithin Eluvathingal
VIP Mentor VIP Mentor
VIP Mentor

Hope you connected the headsets on the correct ports. Some users connect them on the Headset ports.

Normally On the phone box, Cisco  mention the minimum firmware version required. If thats matches the load which working phone uses you can downgrade. 

Does the all phones are faulty or few of them ? 

If its just few I would suggest RMA. 



Response Signature


You are likely hitting a hardware version limitation.  You can see the hardware version by clicking on the IP address of the telephone in CUCM and look at the Device information page. You should upgrade the 78xx firmware to at least Release 14.0(1)SR3.  As always, review the release notes as you might have to install another cop file to support the sha512 requirements -- this is --> ciscocm.enable-sha512sum-2021-signing-key-v1.0.cop.sgn

 

LesPruden_1-1663284157866.png

 

 

Cisco IP Phone 7800 Series Compatibility - Cisco

LesPruden_0-1663283926375.png

Details

 
Description :7811, 7821, 7841 and 7861 SIP IP Phone firmware files only - Compatible CUCM Versions: 11.5(1)+
Release :14.0(1)SR3
Release Date :

15-Nov-2021

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: